{
    "attributes": {
        "PICS_RSU_ROLE": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_RSU_ROLE",
            "newvalue": "false",
            "origin": "49392b6a-c99e-4fa9-bfa3-b8e6f0e273b3",
            "type": "BOOL",
            "value": "false"
        },
        "_author": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_author",
            "newvalue": "yann",
            "origin": "49392b6a-c99e-4fa9-bfa3-b8e6f0e273b3",
            "type": "STRING",
            "value": "yann"
        },
        "_description": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_description",
            "newvalue": "Check that the IUT identifies SREM with a unique request identifier (ITS-S)",
            "origin": "49392b6a-c99e-4fa9-bfa3-b8e6f0e273b3",
            "type": "STRING",
            "value": "Check that the IUT identifies SREM with a unique request identifier (ITS-S)"
        },
        "_expectedResults": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_expectedResults",
            "newvalue": "with\r\n\tthe IUT being in the \"initial state\"\r\n\tand the IUT having generated several SREM \r\nensure that\r\n\twhen\r\n\t\tthe IUT is requested to generate a new SREM \r\n\tthen\r\n\t\tthe IUT sends a valid SREM \r\n\t\t\tcontaining srm\r\n\t\t\t\tcontaining requests[0]\r\n\t\t\t\t\tcontaining requestID\r\n\t\t\t\t\t\tindicating an unused value",
            "origin": "49392b6a-c99e-4fa9-bfa3-b8e6f0e273b3",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the \"initial state\"\r\n\tand the IUT having generated several SREM \r\nensure that\r\n\twhen\r\n\t\tthe IUT is requested to generate a new SREM \r\n\tthen\r\n\t\tthe IUT sends a valid SREM \r\n\t\t\tcontaining srm\r\n\t\t\t\tcontaining requests[0]\r\n\t\t\t\t\tcontaining requestID\r\n\t\t\t\t\t\tindicating an unused value"
        },
        "_status": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_status",
            "newvalue": "complete",
            "origin": "49392b6a-c99e-4fa9-bfa3-b8e6f0e273b3",
            "type": "STRING",
            "value": "complete"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "TestPurpose",
            "origin": "49392b6a-c99e-4fa9-bfa3-b8e6f0e273b3",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "49392b6a-c99e-4fa9-bfa3-b8e6f0e273b3"
}